# class OrderNotifier

### Public Instance Methods

received(order) click to toggle source

    Subject can be set in your I18n file at config/locales/en.yml
    with the following lookup:

      en.order_notifier.received.subject

START:received

    # File app/mailers/order_notifier.rb, line 10
    def received(order)
      @order = order

      mail to: order.email, subject: 'Pragmatic Store Order Confirmation'
    end

shipped(order) click to toggle source

    Subject can be set in your I18n file at config/locales/en.yml
    with the following lookup:

      en.order_notifier.shipped.subject

START:shipped

    # File app/mailers/order_notifier.rb, line 23
    def shipped(order)
      @order = order

      mail to: order.email, subject: 'Pragmatic Store Order Shipped'
    end